/* BOXES */

.wbct-box, div.content-category form#adminForm, div.content-category div.cat-children {
  background: none;
  width: 400px;
  float: left;
  margin: 25px 15px 0 15px !important;
  padding: 0;
  border-radius: 5px;
  position: relative;
}

.wbct-box-content, div.content-category form#adminForm > table, div.content-category div.cat-children > div {
  min-height: 50px;
  background-color: #f0f0f0;
  position: relative;
  height: auto;
  z-index: 1;
  margin: 0;
  padding: 15px;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

/* VERSION 1 BEGIN */
.wbct-box:before, .wbct-box:after, div.content-category form#adminForm:before, div.content-category form#adminForm:after, div.content-category div.cat-children:before, div.content-category div.cat-children:after {
  position: absolute;
  content: "";
  top: 30%; bottom: 15px; left: 30px;
  width: 45%;
  background: #263652;
  -webkit-box-shadow: 0 23px 17px #263652;
  -moz-box-shadow: 0 23px 17px #263652;
  box-shadow: 0 23px 17px #263652;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.wbct-box:after, div.content-category form#adminForm:after, div.content-category div.cat-children:after {
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 30px; left: auto;
}
/* VERSION 1 END */

/* ERROR CORRECTION OTHER CSS */
#html5flippingbook .html5fb-list-item {
	height:auto;
}
/* HTML5FLIIPPINGBOOK */

#html5flippingbook .html5fb-pict {
	width: 200px;
}

/* 5px for calculaton rounding!*/
#html5flippingbook .html5fb-descr {
	padding: 0 15px;
	width: -moz-calc(100% - 235px);
    width: -webkit-calc(100% - 235px);
    width: calc(100% - 235px);
}

/* mobile */
@media (max-width: 768px) {
#html5flippingbook .html5fb-pict {
	width: 100px;
}

/* 5px for calculaton rounding!*/
#html5flippingbook .html5fb-descr {
	padding: 0 15px;
	width: -moz-calc(100% - 135px);
    width: -webkit-calc(100% - 135px);
    width: calc(100% - 135px);
}
}

body .modal {
     display: inline-block;
     position: static;
     float: left;
}

.t3-sl {
    padding-bottom: 5px;
    padding-top: 10px;
}

.t3-header {
    padding-bottom: 1px;
    padding-top: 1px;
}
